View Issue Details

IDProjectCategoryView StatusLast Update
0014543Buildsys[All Projects] generalpublic2018-03-15 09:52
Reporterkkeithle 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0014543: need gluster-4.0 subdir on Storage SIG mirrors
Descriptiongluster is about to GA glusterfs-4.0.

We'll need http://mirror.centos.org/centos/7/storage/x86_64/gluster-4.0 ready to go soon.

Thanks
TagsNo tags attached.

Activities

kkeithle

kkeithle

2018-02-28 13:43

reporter   ~0031337

storage7-gluster-40-release

Storage SIG

Sorry, wrong project. :-/
arrfab

arrfab

2018-03-05 09:02

administrator   ~0031352

Moved the request to proper category (per SIGGuide instructions - https://wiki.centos.org/SIGGuide)

Also, you mention only x86_64, but I see that you have pkgs for aarch64 and ppc64le too, so only x86_64 ?
kkeithle

kkeithle

2018-03-05 12:49

reporter   ~0031354

yeah, I couldn't find a way to change the category or I would have done it myself.

We want aarch64 and ppc64le too please.

Thanks
bstinson

bstinson

2018-03-06 06:21

administrator   ~0031364

Please ignore the last message. All has been added to the list
kkeithle

kkeithle

2018-03-06 10:38

reporter   ~0031366

I forgot, we're doing client-side rpms for RHEL6. We need

http://mirror.centos.org/centos/6/storage/x86_64/gluster-4.0

too. x86_64 and aarch64.

Thanks
arrfab

arrfab

2018-03-06 12:39

administrator   ~0031367

Last edited: 2018-03-06 12:40

View 2 revisions

CentOS 6 x86_64 was also added, per request (there is no aarch64 for CentOS 6)

arrfab

arrfab

2018-03-08 12:11

administrator   ~0031389

So coming back to you, as it seems you never built glusterfs for .el6 on CBS, so actually that would make the push script unhappy.
no .el6 build here : https://cbs.centos.org/koji/packageinfo?packageID=5
And so nothing tagged for storage6 release either : https://cbs.centos.org/repos/

But there are no storage6-gluster-40-{candidate,testing,release} tags either, so first ask for those tags to be created (different bug report, per SIGGuide)

Closing this ticket for now, as .el7 pkgs are on mirror.centos.org
arrfab

arrfab

2018-03-14 14:57

administrator   ~0031432

reopening the ticket, based on discussion with @ndevos and @kkeithle to have now CentOS 6 pkgs pushed to mirror.c.o too
arrfab

arrfab

2018-03-14 15:01

administrator   ~0031433

ommit fda687b666c55c24cf4086b75fe6bbc4aedd168d
Author: Fabian Arrotin <arrfab@centos.org>
Date: Wed Mar 14 16:01:00 2018 +0100

    Enabling back gluster-40 for CentOS 6 , fixes #14543

That should fix it , so putting this ticket on "feedback", so that you have a chance to verify tomorrow that content will be on mirror.centos.org
We'll close it after
arrfab

arrfab

2018-03-15 09:52

administrator   ~0031444

.el6 packages landed too on http://mirror.centos.org/centos/6/storage/x86_64/gluster-4.0/
Closing

Issue History

Date Modified Username Field Change
2018-02-28 13:39 kkeithle New Issue
2018-02-28 13:43 kkeithle Note Added: 0031337
2018-03-05 08:59 arrfab Project mirror => Buildsys
2018-03-05 08:59 arrfab Category unclassified => general
2018-03-05 09:02 arrfab Status new => feedback
2018-03-05 09:02 arrfab Note Added: 0031352
2018-03-05 12:49 kkeithle Note Added: 0031354
2018-03-05 12:49 kkeithle Status feedback => assigned
2018-03-06 06:18 bstinson Status assigned => feedback
2018-03-06 06:21 bstinson Status feedback => confirmed
2018-03-06 06:21 bstinson Note Added: 0031364
2018-03-06 10:38 kkeithle Note Added: 0031366
2018-03-06 12:39 arrfab Note Added: 0031367
2018-03-06 12:40 arrfab Note Edited: 0031367 View Revisions
2018-03-08 12:11 arrfab Status confirmed => feedback
2018-03-08 12:11 arrfab Note Added: 0031389
2018-03-08 12:12 arrfab Status feedback => resolved
2018-03-08 12:12 arrfab Resolution open => fixed
2018-03-14 14:57 arrfab Status resolved => assigned
2018-03-14 14:57 arrfab Note Added: 0031432
2018-03-14 15:01 arrfab Status assigned => feedback
2018-03-14 15:01 arrfab Note Added: 0031433
2018-03-15 09:52 arrfab Status feedback => resolved
2018-03-15 09:52 arrfab Note Added: 0031444